{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-08-01 13:48:37.031674",
 "engine": "InnoDB",
 "field_order": [
  "title",
  "c_sysid",
  "fullname",
  "c_co",
  "cocode",
  "c_em",
  "reg_contact_type",
  "c_idtype_gswl",
  "c_idnum_gswl",
  "column_break_rqiv",
  "c_regtype",
  "c_ph_type",
  "c_ph",
  "c_ph_code",
  "c_ph_num",
  "c_ph_fj",
  "c_pc",
  "team",
  "r_status",
  "c_status",
  "section_break_ssfs",
  "c_org_m",
  "c_ln_m",
  "c_fn_m",
  "c_st_m",
  "c_ct_m",
  "c_dt_m",
  "c_adr_m",
  "column_break_cqxi",
  "c_org",
  "c_fn",
  "c_ln",
  "c_st",
  "c_ct",
  "c_adr"
 ],
 "fields": [
  {
   "fieldname": "title",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Title"
  },
  {
   "fieldname": "team",
   "fieldtype": "Link",
   "label": "团队",
   "options": "Team"
  },
  {
   "fieldname": "c_regtype",
   "fieldtype": "Select",
   "label": "所有者类型",
   "options": "\nI\nE"
  },
  {
   "fieldname": "c_org_m",
   "fieldtype": "Data",
   "in_list_view": 1,
   "in_standard_filter": 1,
   "label": "(中文)所有者单位名称"
  },
  {
   "fieldname": "fullname",
   "fieldtype": "Data",
   "in_list_view": 1,
   "in_standard_filter": 1,
   "label": "姓名"
  },
  {
   "fieldname": "c_ln_m",
   "fieldtype": "Data",
   "label": "(中文)联系人姓"
  },
  {
   "fieldname": "c_fn_m",
   "fieldtype": "Data",
   "label": "(中文)联系人名"
  },
  {
   "fieldname": "c_co",
   "fieldtype": "Data",
   "label": "所属国家或地区简称"
  },
  {
   "fieldname": "cocode",
   "fieldtype": "Data",
   "label": "国家或地区电话代码"
  },
  {
   "fieldname": "c_st_m",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "(中文)所属省"
  },
  {
   "fieldname": "c_ct_m",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "(中文)所属市"
  },
  {
   "fieldname": "c_dt_m",
   "fieldtype": "Data",
   "label": "(中文)所属县"
  },
  {
   "fieldname": "c_adr_m",
   "fieldtype": "Data",
   "label": "(中文)通讯地址"
  },
  {
   "fieldname": "c_pc",
   "fieldtype": "Data",
   "label": "邮编"
  },
  {
   "default": "0",
   "description": "0:手机，1:座机",
   "fieldname": "c_ph_type",
   "fieldtype": "Select",
   "label": "联系电话类型",
   "options": "0\n1"
  },
  {
   "fieldname": "c_ph",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "手机号码"
  },
  {
   "fieldname": "c_ph_code",
   "fieldtype": "Data",
   "label": "座机号码区号"
  },
  {
   "fieldname": "c_ph_num",
   "fieldtype": "Data",
   "label": "座机号码"
  },
  {
   "fieldname": "c_ph_fj",
   "fieldtype": "Data",
   "label": "座机号码分机号"
  },
  {
   "fieldname": "c_em",
   "fieldtype": "Data",
   "label": "电子邮箱"
  },
  {
   "fieldname": "c_org",
   "fieldtype": "Data",
   "label": "(英文)所有者单位名称"
  },
  {
   "fieldname": "c_ln",
   "fieldtype": "Data",
   "label": "(英文)联系人名",
   "length": 50
  },
  {
   "fieldname": "c_fn",
   "fieldtype": "Data",
   "label": "(英文)联系人姓",
   "length": 50
  },
  {
   "fieldname": "c_st",
   "fieldtype": "Data",
   "label": "(英文)省份",
   "length": 50
  },
  {
   "fieldname": "c_ct",
   "fieldtype": "Data",
   "label": "(英文)城市",
   "length": 50
  },
  {
   "fieldname": "c_adr",
   "fieldtype": "Data",
   "label": "(英文)通讯地址",
   "length": 150
  },
  {
   "fieldname": "column_break_rqiv",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "section_break_ssfs",
   "fieldtype": "Section Break",
   "label": "联系信息"
  },
  {
   "fieldname": "column_break_cqxi",
   "fieldtype": "Column Break"
  },
  {
   "default": "cg",
   "fieldname": "reg_contact_type",
   "fieldtype": "Select",
   "label": "适用后缀",
   "options": "\ncg\nhk\ntw\njingwai"
  },
  {
   "fieldname": "c_idtype_gswl",
   "fieldtype": "Data",
   "label": "实名证件"
  },
  {
   "fieldname": "c_idnum_gswl",
   "fieldtype": "Data",
   "label": "证件号码"
  },
  {
   "fieldname": "c_sysid",
   "fieldtype": "Data",
   "in_list_view": 1,
   "in_standard_filter": 1,
   "label": "模板标识"
  },
  {
   "fieldname": "r_status",
   "fieldtype": "Select",
   "label": "实名认证",
   "options": "0\n1\n2\n3\n4\n5"
  },
  {
   "fieldname": "c_status",
   "fieldtype": "Select",
   "label": "初审状态",
   "options": "0\n1\n2\n3\n4"
  }
 ],
 "grid_page_length": 50,
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-08-05 16:44:31.926846",
 "modified_by": "Administrator",
 "module": "Jcloud",
 "name": "Domain Owner",
 "owner": "Administrator",
 "pagetype": "PageType",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}